Bug 1792456 - Review Request: php-laminas-mvc-plugin-prg - Laminas Framework Mvc/Plugin/Prg component
Summary: Review Request: php-laminas-mvc-plugin-prg - Laminas Framework Mvc/Plugin/Prg...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792455
Blocks: 1792458
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:42 UTC by Remi Collet
Modified: 2020-01-27 14:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 14:07:44 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:42:18 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-mvc-plugin-prg.git/plain/php-laminas-mvc-plugin-prg.spec?id=b69acd7d8dccdd3f2279387d56166dd0ea63bbb4
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-mvc-plugin-prg-1.2.0-1.remi.src.rpm
Description: 
Provides a Post-Redirect-Get controller plugin for laminas-mvc versions 3.0
and up.

Documentation: https://docs.laminas.dev/laminas-mvc-plugin-prg/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-24 21:23:02 UTC
 - Bump release:

Version:        1.2.0
Release:        2%{?dist}

[…]

* Thu Jan 16 2020 Remi Collet <remi@remirepo.net> - 1.2.0-2
- switch to Laminas

* Mon Oct 21 2019 Remi Collet <remi@remirepo.net> - 1.2.0-1
- update to 1.2.0 (no change)
- raise dependency on zend-stdlib 3.2.1




 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-25 14:24:19 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-mvc-plugin-prg

Comment 3 Remi Collet 2020-01-27 14:07:44 UTC
Thanks

built


Note You need to log in before you can comment on or make changes to this bug.